..
  Licensed under the Apache License, Version 2.0 (the "License"); you may
  not use this file except in compliance with the License. You may obtain
  a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
  WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
  License for the specific language governing permissions and limitations
  under the License.


=====================
Configuration Options
=====================

Senlin uses `oslo.config` to define and manage configuration options to
allow the deployer to control many aspects of the service API and the service
engine.

.. show-options:: senlin.conf

Options
=======

.. currentmodule:: senlin.conf.opts

.. autofunction:: list_opts